/* custom-media */

/* Large only */
/*min width = '1,024px' and max width = '1,199px'*/
@media screen and (min-width: 64em) and (max-width: 74.9375em) {

}



/* Medium only */
/*min width = '640px' and max width = '1,023px'*/
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

}



/* Small only */
/*min width = '320px' and max width = '639px'*/
@media screen and (min-width: 20em) and (max-width: 39.9375em) {

}



/* Large and up */
@media screen and (min-width: 64em) {

}

@media (max-width: 1450px) {
	/** Content Editor Layout **/
	.content-editor-section .full-content-editor span.__cloud_1 {
		right: -10px;
		top: 160px;
	}

	.content-editor-section .full-content-editor span.__cloud_2 {
		left: -10px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 {
		left: -10px;
	}

	.content-editor-section .full-content-editor span.__cloud_4 {
		right: -10px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 {
		right: -10px;
	}

	.content-editor-section .full-content-editor span.__cloud_6 {
		left: -10px;
	}

	.content-editor-section .full-content-editor span.__cloud_7 {
		right: -10px;
	}
	/** Content Editor Layout **/


	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_2 {
		left: -10px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(2) .blurb-image span.__cloud_1 {
		right: -10px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(3) .blurb-image span.__cloud_1 {
		left: -10px;
	}
	/** Blurb Images Layout **/
}

@media (max-width: 1024px) {
	/** header **/
	body {
		padding-top: 171.13px;
	}

	header .header-logo-menu-section {
		padding: 40px 0;
	}

	header .header-logo-menu-section .header-main-menu img {
		width: 350px;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars {
		width: 70px;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars:nth-of-type(2) {
	    margin: 15px 0;
	}

	.moby .moby-wrap .top-cloud img {
		width: 135px;
		left: 150px;
	}

	.moby .moby-wrap .bottom-cloud {
		padding: 100px 0 200px;
	}

	.moby .moby-wrap .bottom-cloud img {
		width: 120px;
		right: 150px;
	}
	/** header **/


	/** Content Editor Layout **/
	.content-editor-section .full-content-editor span.__cloud_1 img {
		width: 120px;
	}

	.content-editor-section .full-content-editor span.__cloud_2 img {
		width: 135px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 img {
		width: 120px;
	}

	.content-editor-section .full-content-editor span.__cloud_4 img {
		width: 135px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 img {
	    width: 150px;
	}

	.content-editor-section .full-content-editor span.__cloud_6 img {
		width: 135px;
	}

	.content-editor-section .full-content-editor span.__cloud_7 img {
		width: 120px;
	}
	/** Content Editor Layout **/


	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image span.__cirle_arrow {
		bottom: 25px;
		right: 25px;
	}

	.blurb-images-section .blurb-image span.__cirle_arrow img {
		width: 100px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 {
		top: -25px;
		right: 60px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 img {
		width: 120px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_2 img {
		width: 135px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(2) .blurb-image span.__cloud_1 img {
		width: 135px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(3) .blurb-image span.__cloud_1 img {
		width: 150px;
	}
	/** Blurb Images Layout **/
}

@media (max-width: 1023.98px) {

}



/* Medium and up */
@media screen and (min-width: 40em) {

}

@media (max-width: 992px) {

}

@media (max-width: 900px) {

}

@media (max-width: 800px) {
	/** header **/
	.moby .moby-wrap .top-cloud {
		padding: 60px 0 60px;
	}

	.moby .moby-wrap .top-cloud img {
		width: 120px;
		left: 130px;
	}

	.moby .moby-wrap .bottom-cloud {
		padding: 100px 0 150px;
	}

	.moby .moby-wrap .bottom-cloud img {
		width: 105px;
		right: 130px;
	}

	.moby .moby-wrap .menu-main-menu-container ul > li > a {
		font-size: 56px;
		padding: 35px 20px;
	}
	/** header **/


	/** footer **/
	footer .footer-banner img {
		height: 150px;
		margin-top: -2.5%;
	}
	/** footer **/


	/** Content Editor Layout **/
	.content-editor-section .full-content-editor span.__cloud_1 img {
		width: 100px;
	}

	.content-editor-section .full-content-editor span.__cloud_2 img {
		width: 115px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 {
		top: 225px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 img {
		width: 100px;
	}

	.content-editor-section .full-content-editor span.__cloud_4 img {
		width: 115px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 {
		bottom: 110px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 img {
	    width: 130px;
	}

	.content-editor-section .full-content-editor span.__cloud_6 img {
		width: 115px;
	}

	.content-editor-section .full-content-editor span.__cloud_7 img {
		width: 100px;
	}

	.content-editor-section .full-content-editor h3 {
		font-size: 50px;
	}

	.content-editor-section .full-content-editor h2 {
		font-size: 74px;
	}

	.content-editor-section .full-content-editor p {
		font-size: 28px;
	}

	.content-editor-section .gform_wrapper .gfield_description {
		font-size: 30px !important;
	}

	.content-editor-section .gform_wrapper .gform_button {
		font-size: 48px;
	}

	.content-editor-section .gform_confirmation_message {
		font-size: 30px;
		line-height: 1.25;
	}
	/** Content Editor Layout **/


	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image span.__cirle_arrow img {
		width: 85px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 {
		top: -20px;
		right: 45px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 img {
		width: 100px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_2 img {
		width: 115px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(2) .blurb-image span.__cloud_1 img {
		width: 115px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(3) .blurb-image span.__cloud_1 img {
		width: 130px;
	}
	/** Blurb Images Layout **/


	/** Image Strip Layout **/
	.image-strip-section .image-strip img {
		height: 160px;
	}
	/** Image Strip Layout **/
}

@media (max-width: 768px) {
	/** Content Media Layout **/
	.content-media-section .cam-image {
	    width: 25%;
	}

	.content-media-section .cam-content {
		width: 75%;
	}
	/** Content Media Layout **/
}

@media (max-width: 736px) {
	/** Content Media Layout **/
	.content-media-section .content-media-wrapper {
		display: block;
		padding: 20px 15px;
	}

	.content-media-section .cam-image {
	    width: 100%;
	}

	.content-media-section .cam-image img {
		width: 160px;
	}

	.content-media-section .cam-content {
		width: 100%;
		padding-left: 0;
	}
	/** Content Media Layout **/
}

@media (max-width: 667px) {

}

@media (max-width: 640px) {
	/** header **/
	body {
		padding-top: 158.1px;
	}

	header .header-logo-menu-section .header-main-menu img {
		width: 300px !important;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars {
		width: 60px;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars:nth-of-type(2) {
	    margin: 11px 0;
	}

	.moby .moby-wrap .top-cloud {
		padding: 40px 0 40px;
	}

	.moby .moby-wrap .top-cloud img {
		width: 100px;
		left: 100px;
	}

	.moby .moby-wrap .bottom-cloud {
		padding: 100px 0 130px;
	}

	.moby .moby-wrap .bottom-cloud img {
		width: 90px;
		right: 100px;
	}

	.moby .moby-wrap .menu-main-menu-container ul > li > a {
		font-size: 48px;
		padding: 30px 20px;
	}
	/** header **/


	/** Blurb Images Layout **/
    .blurb-images-section .blurb-image span.__cirle_arrow {
        bottom: 20px;
        right: 20px;
    }

	.blurb-images-section .blurb-image span.__cirle_arrow img {
		width: 70px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 {
		top: -18px;
		right: 40px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 img {
		width: 80px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_2 img {
		width: 95px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(2) .blurb-image span.__cloud_1 img {
		width: 95px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(3) .blurb-image span.__cloud_1 img {
		width: 110px;
	}
	/** Blurb Images Layout **/
}

@media (max-width: 639.98px) {

}



/***small devices***/
@media (max-width: 600px) {
	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image span.__cirle_arrow img {
		width: 60px;
	}
	/** Blurb Images Layout **/	
}

@media (max-width: 578px) {

}

@media (max-width: 540px) {
	/** header **/
	.moby .moby-close .moby-close-icon {
	    height: 50px !important;
	    width: 50px !important;
	}

	.moby.left-side {
	    padding: 20px 20px;
	}

	.moby .moby-wrap .mobile-menu-wrapper {
		padding: 0 20px;
	}

    .moby .moby-wrap .top-cloud img {
        width: 85px;
        left: 80px;
    }

    .moby .moby-wrap .bottom-cloud {
        padding: 70px 0 100px;
    }

    .moby .moby-wrap .bottom-cloud img {
        width: 80px;
        right: 80px;
    }

    .moby .moby-wrap .menu-main-menu-container ul > li > a {
        font-size: 42px;
        padding: 20px 15px;
    }
	/** header **/


	/** Content Editor Layout **/
	.content-editor-section .full-content-editor h3 > br {
		display: none;
	}

	.content-editor-section .full-content-editor .content-top-button a {
		font-size: 50px;
	}
	/** Content Editor Layout **/


	/** Content Media Layout **/
	.content-media-section .cam-content p {
		font-size: 24px;
	}

	.content-media-section .cam-content p:last-of-type {
	    font-size: 16px;
	}
	/** Content Media Layout **/
}

@media (max-width: 500px) {
	/** header **/
	body {
		padding-top: 151.6px;
	}

	header .header-logo-menu-section .header-main-menu img {
		width: 275px !important;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars {
		width: 50px !important;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars:nth-of-type(2) {
	    margin: 8.5px 0 !important;
	}
	/** header **/


	/** Content Editor Layout **/
	.content-editor-section .full-content-editor span.__cloud_1 {
		top: 145px;
	}

	.content-editor-section .full-content-editor span.__cloud_1 img {
		width: 90px;
	}

	.content-editor-section .full-content-editor span.__cloud_2 img {
		width: 105px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 {
		top: 255px;
	}

	.content-editor-section .full-content-editor span.__cloud_3 img {
		width: 90px;
	}

	.content-editor-section .full-content-editor span.__cloud_4 img {
		width: 105px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 {
		bottom: 100px;
	}

	.content-editor-section .full-content-editor span.__cloud_5 img {
	    width: 105px;
	}

	.content-editor-section .full-content-editor span.__cloud_6 {
		top: 635px;
	}

	.content-editor-section .full-content-editor span.__cloud_6 img {
		width: 105px;
	}

	.content-editor-section .full-content-editor span.__cloud_7 {
		top: 735px;
	}

	.content-editor-section .full-content-editor span.__cloud_7 img {
		width: 90px;
	}

	.content-editor-section .full-content-editor h3 {
		font-size: 46px;
	}

	.content-editor-section .full-content-editor h2 {
		font-size: 66px;
	}

	.content-editor-section .full-content-editor p {
		font-size: 24px;
	}

	.content-editor-section .gform_wrapper p.gform_required_legend {
		font-size: 22px;
	}

	.content-editor-section .gform_wrapper .gfield_description {
		font-size: 26px !important;
	}

	.content-editor-section .gform_wrapper .gform_button {
		font-size: 36px;
		padding: 5px 45px;
	}

	.content-editor-section .gform_confirmation_message {
		font-size: 26px;
	}
	/** Content Editor Layout **/


	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 {
		top: -15px;
		right: 35px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_1 img {
		width: 65px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(1) .blurb-image span.__cloud_2 img {
		width: 80px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(2) .blurb-image span.__cloud_1 img {
		width: 80px;
	}

	.blurb-images-section .blurb-image-item:nth-of-type(3) .blurb-image span.__cloud_1 img {
		width: 85px;
	}
	/** Blurb Images Layout **/


	/** Scream Meter Layout **/
	.scream-meter-section .winner-content h3 {
		font-size: 40px;
	}

	.scream-meter-section .winner-content h4 {
		font-size: 34px;
	}
	/** Scream Meter Layout **/
}

@media (max-width: 480px) {
	/** Content Editor Layout **/
	.content-editor-section .full-content-editor .content-top-button a {
		font-size: 44px;
	}
	/** Content Editor Layout **/
}

@media (max-width: 450px) {
	/** header **/
	body {
		padding-top: 139.88px;
	}

	header .header-logo-menu-section .header-main-menu img {
		width: 230px !important;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars {
		width: 40px !important;
	}

	header .header-logo-menu-section .header-main-menu #open-mobile-menu span.__bars:nth-of-type(2) {
	    margin: 7px 0 !important;
	}

    .moby .moby-wrap .top-cloud img {
        left: 50px;
    }

    .moby .moby-wrap .bottom-cloud img {
        right: 50px;
    }
	/** header **/


	/** Blurb Images Layout **/
	.blurb-images-section .blurb-image span.__cirle_arrow img {
		width: 50px;
	}
	/** Blurb Images Layout **/	


	/** Scream Meter Layout **/
/*	.scream-meter-section .beer-cup-container .cup {
	    width: 320px;
	    height: 370px;
	}*/
	/** Scream Meter Layout **/
}

@media (max-width: 430px) {

}

@media (max-width: 420px) {
	/** Content Editor Layout **/
	.content-editor-section .full-content-editor .content-top-button a {
        font-size: 38px;
        padding: 7px 30px;
	}
	/** Content Editor Layout **/


	/** Content Media Layout **/
	.content-media-section .cam-content p {
		font-size: 22px;
	}

	.content-media-section .cam-content p:last-of-type {
	    font-size: 14px;
	}
	/** Content Media Layout **/
}

@media (max-width: 411px) {

}

@media (max-width: 379px) {

}

@media screen and (min-height: 1500px) and (max-height: 4000px) {
	.scream-meter-section {
		padding: 22vh 0;
	}
}


@media (max-width: 500px) {
	.content-editor-section .full-content-editor span.__cloud_4 {
		top: 470px;
	}
}

@media (max-width: 472px) {
    body.page-id-203 .content-editor-section .full-content-editor span.__cloud_3 {
        top: 285px;
    }

    body.page-id-203 .content-editor-section .full-content-editor span.__cloud_4 {
        top: unset;
        bottom: -60px;
    }
}

@media (max-width: 432px) {
    .content-editor-section .full-content-editor span.__cloud_3 {
        top: 310px;
    }

	.content-editor-section .full-content-editor span.__cloud_4 {
		top: 37.5%;
	}
}